body{}.stiker-special{background-color:#dc3545;color:#ffffff}.stiker-upc{background-color:#2e2c53;color:#ffffff}.stiker-ean{background-color:#e74c3c;color:#ffffff}.stiker-jan{background-color:#ffc107;color:#343a40}.stiker-isbn{background-color:#17a2b8;color:#ffffff}.stiker-mpn{background-color:#343a40;color:#ffffff}#top {
  display: none !important;
}
@media (min-width: 992px) {
  #scrll-on-top:not(.d-none) ~ #m-header-contacts-button {
    display: inherit !important;
  }
}
.order-lg-7,
button[data-target="#ft_popup_cart"],
.btn-cart-add.py-1.px-2.pl-md-2.pr-md-1,
.btn.btn-light.btn-cart-add.py-1.px-1 svg,
.btn.btn-danger.btn-cart-add.py-1.px-1 svg,
#product .no-gutters .col-auto .btn-danger svg,
#product .form-row .col,
#product .no-gutters .col,
#product-category div.mb-4,
#product-category div.mb-3,
#product-search div.mb-3,
#product-manufacturer div.mb-3 {
  display: none !important;
}
#product .no-gutters .col-auto .btn-danger {
  margin-left: 0px !important;
}
  #product .col-7,
  #product .no-gutters .col-auto,
  #product .no-gutters .col-auto .btn-danger {
    width: 100% !important;
    max-width: 100% !important;
    min-width: 100% !important;
  }
@media(max-width: 767px) {
  #product .col-7,
  #product .no-gutters .col-auto,
  #product .no-gutters .col-auto .btn-danger {
    width: 100% !important;
    max-width: 100% !important;
    min-width: 100% !important;
  }
}
.btn.btn-light.btn-cart-add.py-1.px-1::after,
.btn.btn-danger.btn-cart-add.py-1.px-1::after,
#product .no-gutters .col-auto .btn-danger::after {
  content: 'Быстрый заказ';
}
.btn.btn-light.btn-cart-add.py-1.px-1,
.btn.btn-danger.btn-cart-add.py-1.px-1 {
  border-radius: 0.35rem !important;
}


#scrll-on-top,
#m-header-contacts-button {
  background: #dc3545;
  border: 1px solid #dc3545;
}
#scrll-on-top svg,
#m-header-contacts-button svg {
  color: #fff !important;
}




/* START Табы в карточке товара */
.nav.nav-tabs.justify-content-between.justify-content-lg-start.align-items-end.mb-4 {
  display: flex;
  flex-wrap: nowrap;
}
#product-product .table-bordered {
  border: none !important;
}
#product-product .td-col-1 {
  border-left: none !important;
}
#product-product .td-col-2 {
  border-right: none !important;
}
@media(max-width: 767px) {
  #product-product .nav-tabs .nav-link.active {
    padding: .6rem 2px;
  }
}@media(max-width: 767px) {
  #product-product .nav-tabs .nav-link {
    padding: .6rem 2px;
  }
}
@media(min-width: 1200px) and (max-width: 1399px) {
  .nav-tabs .nav-link span {
    margin-left: 0rem !important;
  }
  .nav-tabs .nav-link svg {
    display: none !important;
  }
}
@media (min-width: 1200px) {
  .nav-tabs .nav-link,
  .nav-tabs .nav-link.active {
    padding: .6rem 5px;
  }
  .row.row-old {
    display: none;
  }
  #product-product .col-xl-3 {
    flex: 0 0 25%;
    max-width: 20%;
  }
}
@media (max-width: 1199px) {
  .row.row-new {
    display: none;
  }
}
#tab-description,
#tab-specification,
#tab-review {
  max-height: 400px;
  overflow: auto;
  overflow-x: hidden;
}
#tab-extra {
  max-height: 400px;
  overflow: auto;
  overflow-x: hidden;
}
/* END Табы в карточке товара */